umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

linkwidget.cpp File Reference
`#include "linkwidget.h"`
`#include "classifier.h"`
`#include "debug_utils.h"`
`#include "operation.h"`
`#include "uml.h"`
`#include "umlobject.h"`
`#include "umlview.h"`
`#include <QXmlStreamWriter>`